Subject: Re: [Fot] TR-4 EGT ?

From: Kas Kastner <[email-masked]>
Date: Fri, 5 Oct 2012 15:21:03 +0000

After all my inspections and deliberating and worrying and looking I never
found a reason,  but if I had a problem it would genrally be number three.

Never be beaten by equipment
 Date: Fri, 5 Oct 2012 14:15:54 +0000
From: [email-masked]
To: [email-masked]
CC: [email-masked]; [email-masked]; [email-masked]
Subject: Re: [Fot] TR-4 EGT ?

Kas,
Why is # 3 a problem. This past weekend I blew a head gasket at # 3. I know
because
with all the plugs out and spinning it with the starter it blows water out of
# 3.
I suspect the damage was done earlier in the season. We had three races in a
row
that ambient temps were over 100. I either warped the head or have a partially
collapsed
water jacket.
If # 3 is subject to more heat then can it be helped or fixed all together?
Last month there was a thread on cleaning up water passages which I plan to
follow
this winter.
jim g

From: "Kas Kastner" <[email-masked]>
To: [email-masked], [email-masked]
Cc: "fot" <[email-masked]>
Sent: Thursday, October 4, 2012 9:35:12 PM
Subject: Re: [Fot] TR-4 EGT ?

were it me I'd use numbers 1 and 3.  Three is the problem area.

Never be beaten by equipment
 > From: [email-masked]
> Date: Thu, 4 Oct 2012 18:46:51 -0400
> To: [email-masked]
> CC: [email-masked]
> Subject: Re: [Fot] TR-4 EGT ?
>
> We use 2&3
>
> Sent from my iPhone
>
> On Oct 4, 2012, at 4:56 PM, Rich Rock <[email-masked]> wrote:
>
> > Amici,
> >
> > Getting ready to install a two-probe EGT gauge in a TR4.  The easy way is
> to
> > put probes in header tubes one and four.  Any reason not to use those
> > cylinders?  Like, do two and three typically run a little leaner, maybe?
> >
> > Intake system  is H6 SU's on a long-branch (TR4A) intake.
> >
> > Thanks!
> >
> > Rich Rock
> > _______________________________________________
> > [email-masked]
> >
> > http://www.fot-racing.com
> >
> > Donate: http://www.team.net/donate.html
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]